
@media(min-width:720px) {
  

  .image_post_content {width: 100%;}


  .comments {right: 43px;}

    .image_post::before {
    content: "";
  display: block;
  position: absolute;
  height: 100%;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* background: linear-gradient(to bottom, transparent -10%, black 100%), rgba(0, 0, 0, 0.5); */
  -webkit-backdrop-filter: blur(10px); 
   backdrop-filter: blur(10px); 
  }

  a.sort {text-decoration: none;}

  .main-wrapper {display: flex;    flex: 1; width: 100%;}

  .comments_pc {box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background: #FFF;
    padding: 11px;
    border-radius: 8px;
    width: 300px;
    height: auto;
    background-color: #f5f5f5;
    position: absolute;
    left: calc(50% + 340px + 0px);}

  body.loading:before {

    content: "";
    display: block;
    position: absolute;
    height: 100%;
    background: rgb(0 0 0 / 56%);
    z-index: 9;
    width: 100%;
    z-index: 999999;
  }

  .menu_popup_item > i {  opacity: 0; position: absolute;}

  .menu_popup_item:hover {color:#000;}
    
  .menu_popup_item.active > i {opacity: 1; position: absolute;
    right: 0;}

    .menu_popup_item_text {margin-right: 25px;}
  
  .menu_popup  {display: none;}

  .sort:hover .sort_items {    
    position: absolute;
    display: flex;
    top: 24px;
    padding-top: 20px;
    left: 0;}

    .sort_items_wrapper {background: #FFF; padding: 10px;   color: #1f5729;display: flex;border-radius: 5px;   flex-direction: column;}

    .menu_popup_item {
        display: flex;
        margin-bottom: 15px;
        position: relative;
        word-break: normal;
        font-size: 16px;
        white-space: nowrap;}

        .menu_popup_item:last-child {margin-bottom: 0;}


  .image_post {margin-bottom: 20px !important;}
  
    .header_search {    width: 85%;
      position: relative;
      margin-right: 11px;}
  
    .header_search i {    position: absolute;
      right: 11px;
      top: 9px;
      color: #0000007d;}
  
    .header_search input {    width: 100%;
      padding: 10px 10px 10px 13px;
      border-radius: 30px;
      border: 0;
      background: #ffffffb0;
      color: #000;}
  
      .header_search input::-webkit-input-placeholder {
  
        color:#0000007d;
      }
  
      .header_search input::-moz-placeholder {
  
        color:#0000007d;
      }
  
      .header_search input:-ms-input-placeholder {
  
        color:#0000007d;
      }
  
      .header_search input::-ms-input-placeholder {
  
        color:#0000007d;
      }
  
      .header_search input::placeholder {
  
        color:#0000007d;
      }
  
    .logo img {
    height: 57px;
    border: 2px solid #d1d1d1;
  }
  
    .sort {    align-items: center; font-size: 20px;    background:linear-gradient(180deg, #25813a99, #1e652dab) !important; position: relative; cursor: pointer;
      color: #FFF; border-radius: 9px;  margin-right: 0; }
    .sort span {margin-left: 10px;font-size: 15px; margin-right: 4px;     font-weight: 700;  }
  
  
  .image_post_title {margin-top: 0;}
  
  .header {top: 0;    padding: 4px 0; position:-webkit-sticky; position:sticky;
    
    
    /* background: linear-gradient(180deg, #0e6d0d, #0b580a); */
    
    z-index: 999999; margin-bottom: 10px;
  
  background: url(https://project-green.ru/wp-content/uploads/2023/04/bg.jpg);
  background-position-y: -90px;
  background-size: cover;
  }
  
  .header:before {
      content: "";
      display: block;
      background: #182c18e3;
      position: absolute;
      width: 100%;
      -webkit-backdrop-filter: blur(6px);
              backdrop-filter: blur(6px);
      -webkit-backdrop-filter: blur(26px);
              backdrop-filter: blur(26px);
      height: 100%;
  }
  a.logo {top: 8px; left: 0; color: #eaeaea; background:none; box-shadow: none;
    -webkit-backdrop-filter:none !important;
            backdrop-filter:none !important;
  }
  
  .logo span {font-size:20px}
  
  .menu {
  
    
      font-size: 30px;
      color: #FFF;
      padding: 0;
      background: none !important;
    
    }
  .image_post {-webkit-animation: none;animation: none; box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px; margin: 20px auto;}

  .single .image_post_page {        position: static;
    display: block; margin-bottom: 20px;}

    .image_post_page img {     -webkit-animation: none !important;     animation: none !important;    }

    .single .image_post_page img {  border-radius: 5px 5px 0 0;    }
  
  .image_post_page.active {
    margin-bottom: 15px;
    width: 93%;
    margin-left: 5%;
  }
  
  
  .btn-green {
  
    -webkit-backdrop-filter: blur(20px);
    background: linear-gradient(180deg, #25813a99, #1e652dab);
  }
  
  .image_post_navigation {display: none;}
  
  .post_time {top: 10px;}
  
  
  
  .like, .comments {font-size: 19px; bottom: -5px; cursor: pointer;}
  
  .menu_popup.active {max-width: 655px;
      left: 50%;
      margin-left: -327px;}
  
  /* .comments {bottom: 46px;
      right: 10px;} */
  
  
  .image_post {padding: 20px;}
  
  /* .header{    position: fixed;
    z-index: 9999;
    top: 0;
    width: 100%;
    left: 0;} */
  
  .image_post {border-radius: 8px; margin: 0 auto 10px auto; overflow: hidden;}
  
  
  
  .container {   position: relative;
      display: flex;
      width: 100%;
      align-items: center;
      justify-content: space-between;}
  
  
  .image_post {height: auto; width: 640px;}
  
  .image_post_page ul {margin-bottom: 0;}
  
  .image_post_title {
    font-size: 25px;
  
  }
  
  .image_post_title::first-letter {
  font-size: 36px;
  
  }
  
  
  li.image_post_hottake {
  
    font-size: 21px;
    margin-bottom: 20px;
    margin-top: 20px;
  }

}
  
  
  @media(max-width:1300px) {

    .comments_pc {display: none;}
  }

  .comments_popup_input textarea {    width: 100%;
    border: none;
    border-radius: 3px;
    font-size: 16px;
    background: #efefef;
    padding: 10px;}

    .comments_popup_item_right {width: 80%;    padding: 7px 11px;
        color: #FFF;
        border-radius: 10px;
        background: linear-gradient(180deg, #5e5e5e5c, #4a4a4a54) !important;}

  .comments_popup_item {      display: flex;
    margin-bottom: 12px;
    color: #FFF;
    align-items: center;}

  .comments_pc_title {text-align: center; color: #FFF;
    margin-bottom: 15px;
    margin-top: 5px;
    font-weight: 700;
   }

    .comments_popup_item_date {color: #b4b4b4;}

    .pagination {
      margin: 0 auto;
      width: 640px;
      margin-bottom: 20px;
      text-align: center;
  }

  /* Стили для ссылок пагинации */
.pagination a,
.pagination span {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 1px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-radius: 5px;
  color: #333;
  background-color: #fff;
  transition: background-color 0.2s;
}

.pagination span.current {background: #219535;
  color: #FFF;}


/* Стили для активной ссылки пагинации */
.pagination a.current {
  font-weight: bold;
  background-color: #0073aa;
  color: #fff;
  border-color: #0073aa;
}

/* Стили для ссылок пагинации при наведении */
.pagination a:hover {
  background-color: #f1f1f1;
}

.image_caption {    font-size: 21px;
  position: relative;
  margin-top: -5px;
  background: #383634;    border-radius: 0 0 5px 5px;}

.image_caption:before {
  top: -15px;
  margin-left: -13px;
  left: 50%;
  border-bottom: 15px solid #383634;
}

div.image_post_page_picture.active {position: static;
  margin-left: 0;
  width: 100%;
  margin-top: 10px;
  display: block;
  margin-bottom: 50px;}


  .home .card_wrapper {    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}


.home .card_wrapper_left {    background-size: cover !important;
    margin-bottom: 0px;
    border-radius: 8px;
    margin-right: 10px;
    overflow: hidden;
    width: 218px;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}

.home .image_post {   margin: 0 !important;}

.home .image_post_page_picture img { width: 60%;
  margin-top: 5px;
  margin-bottom: 0;}

  .home div.image_post_page_picture.active {margin-bottom: 0;}

.image_post_title,
.image_post_page {animation: none; -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  animation-name: none !important;}


/* .card_wrapper_left::before {
  content: "";
  display: block;
  position: absolute;
  height: 100%;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, transparent -10%, black 100%), rgba(0, 0, 0, 0.5);

} */

@media(max-width:870px) {

  .card_wrapper_left {display: none;}


}

.image_post_page a {    color: #c5d7ff;}